/* CSS Document */
/* BOTONES */
DIV.contentBtnContainer {
	position:relative;
	width:577px;
	text-align:right;
	height:24px;
}
/* BOTONES - VOLVER */
DIV.contentBtnContainer DIV.btnBackIcon {
	position:absolute;
	right:160px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnBack{
	position:absolute;
	width:60px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:100px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnBack INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	cursor: pointer;
	text-transform: capitalize;
}
DIV.contentBtnContainer IMG{
    cursor: pointer;
}


/* BOTONES - VOLVER (ESTADO DE CAMBIOS) */
DIV.contentBtnContainer DIV.btnBackIcon2 {
	position:absolute;
	right:60px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnBack2{
	position:absolute;
	width:60px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:0px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnBack2 INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - MODIFICAR (ESTADO DE CAMBIOS) */
DIV.contentBtnContainer DIV.btnModifyIcon {
	position:absolute;
	right:160px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnModify{
	position:absolute;
	width:70px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:90px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnModify INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - ANULAR (ESTADO DE CAMBIOS) */
DIV.contentBtnContainer DIV.btnDiscardIcon {
	position:absolute;
	right:70px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnDiscard{
	position:absolute;
	width:60px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:10px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnDiscard INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#CC0000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - CAMBIAR */
DIV.contentBtnContainer DIV.btnChangeIcon {
	position:absolute;
	right:260px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnChange{
	position:absolute;
	width:70px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:190px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnChange INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - OK CAMBIAR */
DIV.contentBtnContainer DIV.btnChangeOkIcon {
	position:absolute;
	right:170px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnChangeOk{
	position:absolute;
	width:70px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:100px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnChangeOk INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#009900;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - CANCELAR */
DIV.contentBtnContainer DIV.btnCancelIcon {
	position:absolute;
	right:70px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnCancel{
	position:absolute;
	width:60px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:10px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnCancel INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#CC0000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - OK SOLICITAR CAMBIOS */
DIV.contentBtnContainer DIV.btnChangeReqIcon {
	position:absolute;
	right:100px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnChangeReq{
	position:absolute;
	width:100px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:0px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnChangeReq INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#009900;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - SOLICITAR OTRO CAMBIO*/
DIV.contentBtnContainer DIV.btnReqAnotherIcon {
	position:absolute;
	right:220px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentbtnReqAnother{
	position:absolute;
	width:120px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:100px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentbtnReqAnother INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}
/* BOTONES - MI SITIO */
DIV.contentBtnContainer DIV.btnMySiteIcon {
	position:absolute;
	right:70px;
	top:0px;
	width:24px;
	height:24px;
	border:solid 1px #DDDDDD;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
}
DIV.contentBtnContainer DIV.contentBtnMySite{
	position:absolute;
	width:70px;
	height:24px;
	border:solid 1px #DDDDDD;
	top:0px;
	right:0px;
	text-align:center;
}
DIV.contentBtnContainer DIV.contentBtnMySite INPUT{
	width:100%;
	height:24px;
	border:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	background-image:url(../images/btnenter_normal.gif);
	background-repeat:repeat-x;
	text-align:center;
	text-transform: capitalize;
}